Subject: Re: bug#49731: 28.0.50; Filter xref results by filename

From: Juri Linkov <[email-masked]>
Date: Mon, 03 Jun 2024 20:18:52 +0300

close 49731 30.0.50
thanks

>>>   / s   outline-show-by-heading-regexp
>>>   / h   outline-hide-by-heading-regexp
>>
>> Thanks.  Does it make sense for these commands to follow similar
>> semantics as Org Mode's sparse trees?  With C-c / / in an Org file, the
>> entire buffer is folded as much as possible, but the matching items are
>> made visible.
>
> We don't have a goal to copy all Org Mode's features to Outline mode.
> Only when someone really needs some Org Mode's feature, then patches
> are welcome.

So now these commands are pushed, and this request is closed.

If you have a real need for more features, it's easy to reopen this
or create a new request.